body {
	background-color: #FFF;
}

.link_grau {
	font-size: 14pt;
	color: #666;
	font-weight: normal;
}

.link_grau:visited {
	color: #666;
	font-weight: normal;
}
.link_grau:hover {
	color: #F60;
	text-transform: none;
}
.link_weiss {
	font-size: 12pt;
	color: #FFF;
}

a {
	font-size: 12pt;
	color: #F60;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}

a:hover {
	text-decoration: none;
	color: #F60;
}


#navi {
    position: relative;
    top: 16px;
    width: 65%;
    text-align: left;
    float: right;
	margin-left: auto;
	margin-right: auto;
}
.space_weiss {
	font-size: 12pt;
	color: #FFF;
}

#email {
	position: fixed;
	width: 20%;
	right: 0px;
	height: auto;
	background-color: #F48100;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 19px;
	z-index: 25;
}

.text_gross_grau {
	position: relative;
	color: #666;
	font-size: 30pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 40pt;
	font-weight: lighter;
	width: 80%;
	text-align: left;
}

.projektbild {
    position: relative;
    height: auto;
    width: 38%;
	float: left;
	box-sizing: border-box;
    z-index: 10;
    top: 20px;
    left: 10%;
	padding-right: 1%;
	margin: "auto";
    padding-top: 5%;
}

#unten {
	position: relative;
	width: 100%;
	top: 10px;
	text-align: center;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	height: auto;
	padding-top: 60px;
	z-index: 12;
}
#email_unten {
	position: relative;
	width: 25%;
	color: #666;
	background-color: #F48100;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	color: #666;
	margin-right: auto;
	margin-left: auto;
}

.dreierreihe {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.projektbild_kleiner {
    position: relative;
	height: auto;
	width: 31%;
    z-index: 12;
    top: 20px;
    padding-top: 5%;
    padding-right: 1%;
	margin-left: auto;
	margin-right: auto;
}
#container {
	position: relative;
	width: 16%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	top: 10px;
	margin-left: auto;
}
#xing {
	position: relative;
	height: auto;
	width: 46%;
	box-sizing: border-box;
	top: 8px;
	padding-left: 7%;
	padding-right: 7%;
}

#dasauge {
	position: relative;
	height: auto;
	width: 20%;
	box-sizing: border-box;
	float: left;
	padding-bottom: 30px;
}
#linkedin {
	position: relative;
	height: auto;
	width: 20%;
	box-sizing: border-box;
	padding-bottom: 30px;
	float: right;
	top: 10px;
}

h1 {
	font-size: 12pt;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h2 {
    font-size: 14pt;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}
h3 {
	font-size: 12pt;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 180%;
}

.text_intro_links {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 30pt;
	width: 70%;
    position: relative;
    z-index: 6;
    top: 60px;
	clear: both;
    color: #666;
    text-align: left;
    left: 15%;
    right: 15%;
}

.sk_logo {
    height: auto;
    width: 150px;
    margin-left: 20px;
    margin-top: 13px;
    z-index: 15;
    float: left;
}
